bundles=[
    {
        sha1Sum="4ede2e1fc834ff1aedf7d012a23dbdfbf9958dd7"
        start=true
        url="mvn:io.hawt:hawtio-web::1.4.65:war"
    },
    {
        sha1Sum=a05eed6803d4e8f86a3c7edbacdec28ac5d8483c
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.3.0-RC4"
    }
]
name=blended-hawtio
version="2.3.0-RC4"
